System.Design 2.0.0.0 System.Object To be added. To be added.
- Method
  2.0.0.0
  System.String `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.String `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.String `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Collections.Generic.ICollection<System.Reflection.Assembly> To be added. To be added. To be added.